free_lzss_unpack_data(3)

NAME
free_lzss_unpack_data - Frees an LZSS structure. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void free_lzss_unpack_data(LZSS_UNPACK_DATA *dat);

DESCRIPTION
Frees an LZSS_UNPACK_DATA structure created with create_lzss_pack_data.

SEE ALSO
create_lzss_unpack_data(3)